=== debian/changelog ===
makehuman (1.0.0~alpha6-5ubuntu3) trusty; urgency=medium

  * No change rebuild against glew 1.10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jan 2014 13:22:33 +0000

makehuman (1.0.0~alpha6-5ubuntu2) quantal; urgency=low

  * Build-depend on libglew-dev rather than libglew1.5-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 20:54:58 +0100

makehuman (1.0.0~alpha6-5ubuntu1) quantal; urgency=low

  * Fix FTBFS with ld --as-needed.
    - Add 03_fix_ftbfs_ld_as_needed.patch

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 05 Aug 2012 14:50:58 +0200

makehuman (1.0.0~alpha6-5) unstable; urgency=low

  * Package's description has been fixed. A verb was missing:
    e.g.:
       -This package the application data files for MakeHuman.
       +This package contains the application data files for MakeHuman.
    (Closes: #680413)
       -This package the documentation in PDF format for MakeHuman.
       +This package contains the documentation in HTML format for MakeHuman.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 11 Jul 2012 22:51:04 +0200

makehuman (1.0.0~alpha6-4) unstable; urgency=medium

  * Makefile.Linux file was modify to use python2.7 instead of python2.6. With
    this change it is assured a consistency between the python's version that
    is hardcoded in the makefile, and the one picked by debhelper when
    invoking pycompile. (Closes: #678023)
  * Description of the package was emphasizing the application to be open
    source, and free. This is implicit in packages accepted in the main
    section. Thus, the description has been changed to be more neutral as
    pointed out in the bug report that is being closed. Thanks to Gunnar Wolf
    for suggesting a description. (Closes: #668409)
  * Format field in debian/copyright has been updated to point to version 1.0.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 27 Jun 2012 01:30:04 +0200

makehuman (1.0.0~alpha6-3) unstable; urgency=low

  * debian/rules:
    + The conditional statement in line 17 has been rechecked in order of
    avoiding correctly the FTBFS. (Closes: #664628)

 -- Muammar El Khatib <muammar@debian.org>  Thu, 22 Mar 2012 10:27:19 +0100

makehuman (1.0.0~alpha6-2) unstable; urgency=low

  * debian/rules:
    + A conditional was created into the override_dh_install section for
    verifying that debian/makehuman-data directory exists before trying to
    remove any possible empty directories inside it. This change should fix
    the FTBFS when building architecture-dependent package. Thanks to Aaron M.
    Ucko for reporting and providing a solution. (Closes: #664628)
  * debian/control:
    + libsdl-image1.2-dev has been added to Build-Depends field, as well as
    libsdl-image1.2 to Depends field of the makehuman Package. This will avoid
    the problem of no GUI to be built. (Closes: #664734)

 -- Muammar El Khatib <muammar@debian.org>  Tue, 20 Mar 2012 14:33:25 +0100

makehuman (1.0.0~alpha6-1) unstable; urgency=low

  * Initial release (Closes: #456959)

 -- Muammar El Khatib <muammar@debian.org>  Fri, 06 Jan 2012 21:24:11 +0100
