=== debian/control ===
Source: makehuman
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
Build-Depends: debhelper (>= 7.0.50), libsdl1.2-dev,
 libx11-dev,
 x11proto-core-dev,
 libglu1-mesa-dev,
 mesa-common-dev,
 python-all-dev (>= 2.7.3~rc2),
 libglew-dev,
 doxygen,
 libsdl-image1.2-dev
XS-Python-Version: current
Standards-Version: 3.9.2
Homepage: http://www.makehuman.org/

Package: makehuman
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 fontconfig,
 makehuman-data,
 libsdl-image1.2
Recommends: aqsis
Suggests: makehuman-doc
XB-Python-Version: ${python:Versions}
Description: Modelling of 3-Dimensional humanoid characters
 MakeHuman is a 3-Dimensional humanoid characters modelling software. Features
 that make this software innovative and unique include a new, highly intuitive
 GUI and a high quality mesh, optimized to work in subdivision surface mode
 (for example, Zbrush). Using MakeHuman, a photorealistic character can be
 modeled in less than 2 minutes.

Package: makehuman-data
Architecture: all
Depends: ${misc:Depends}
Description: Modelling of 3-Dimensional humanoid characters (application data)
 MakeHuman is a 3-Dimensional humanoid characters modelling software. Features
 that make this software innovative and unique include a new, highly intuitive
 GUI and a high quality mesh, optimized to work in subdivision surface mode
 (for example, Zbrush). Using MakeHuman, a photorealistic character can be
 modeled in less than 2 minutes.
 .
 This package contains the application data files for MakeHuman.

Package: makehuman-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Modelling of 3-Dimensional humanoid characters (documentation)
 MakeHuman is a 3-Dimensional humanoid characters modelling software. Features
 that make this software innovative and unique include a new, highly intuitive
 GUI and a high quality mesh, optimized to work in subdivision surface mode
 (for example, Zbrush). Using MakeHuman, a photorealistic character can be
 modeled in less than 2 minutes.
 .
 This package contains the documentation in HTML format for MakeHuman.
