## makehuman 1.1.0~git20150707

=== debian/changelog ===
makehuman (1.1.0~git20150707-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fixed missing icon in menu.
  * Package should start correctly (Closes: #789814).

 -- Muammar El Khatib <muammar@debian.org>  Fri, 14 Aug 2015 22:25:20 +0200

makehuman (1.0.2-9) unstable; urgency=low

  * Applying patch to make the package reproducible (Closes: #788394). Thanks
    to Juan Picca.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 11 Jun 2015 11:43:14 +0200

makehuman (1.0.2-8) unstable; urgency=low

  * Removing redundant files in makehuman-data package (Closes: #787648).
    Thanks to Jonas Hauquier for reporting this problem.
  * makehuman upgrade conflict should have been fixed in this revision
    (Closes: #786876).
  * Wrong version indication has been fixed in this new revision.
    See patch:
        debian/patches/01_makehuman.py.patch
    Thanks to Jonas Hauquier for providing a patche (Closes: #787646).
  * Improved debian/copyright (Closes: #787673).

 -- Muammar El Khatib <muammar@debian.org>  Tue, 09 Jun 2015 15:43:08 +0200

makehuman (1.0.2-7) unstable; urgency=medium

  * Adding missing dependencies to run makehuman (Closes: #785784).

 -- Muammar El Khatib <muammar@debian.org>  Wed, 20 May 2015 10:17:25 +0200

makehuman (1.0.2-6) unstable; urgency=medium

  * Replaces also makehuman-data when upgrading from previous version in the
    archive.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 18 May 2015 21:30:03 +0200

makehuman (1.0.2-5) unstable; urgency=medium

  * Replacing whole package when version lower than 1.0.2 is installed to
    avoid upgrade problems (Closes: #781306).
  * Makehuman is now mainly based on Python, so the Usertags: ld-as-needed
    does affect this package anymore (Closes: #683920).

 -- Muammar El Khatib <muammar@debian.org>  Sun, 17 May 2015 10:56:47 +0200

makehuman (1.0.2-4) unstable; urgency=medium

  * assets_base_1_0b.zip have been added (Closes: #785164).

 -- Muammar El Khatib <muammar@debian.org>  Sun, 17 May 2015 00:56:36 +0200

makehuman (1.0.2-3) experimental; urgency=medium

  * Command line arguments are now accepted by makehuman script. Thanks to
    Jonas Hauquier for reporting this (Closes: #785162).
  * In this experimental revision, a strategy to install the assets is
    implemented.
  * Problems with ethnics should be resolved in this new upstream version
    (Closes: #781317).
  * Improved debian/copyright file.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 13 May 2015 11:39:37 +0200

makehuman (1.0.2-2) experimental; urgency=medium

  * debian/control:
    + makehuman depends explicitly on makehuman-data (>= 1.0.2) to force in
    the upgrade to install the correct -data directory.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 12 May 2015 19:03:22 +0200

makehuman (1.0.2-1) experimental; urgency=medium

  * New upstream version (Closes: #751755).
  * Bump Standards-Version to 3.9.6.
  * debian/control:
    + makehuman now is built as `all`.
  * debian/watch file added.
  * debian/copyright: no longer list the Debian maintainers involved in the
    creation of the package.

 -- Muammar El Khatib <muammar@debian.org>  Sun, 10 May 2015 20:50:23 +0200
