=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: makehuman
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
-Build-Depends: debhelper (>= 7.0.50), libsdl1.2-dev,
- libx11-dev,
- x11proto-core-dev,
- libglu1-mesa-dev,
- mesa-common-dev,
- python-all-dev (>= 2.7.3~rc2),
- libglew-dev,
- doxygen,
- libsdl-image1.2-dev
-XS-Python-Version: current
-Standards-Version: 3.9.2
+Maintainer: Muammar El Khatib <muammar@debian.org>
+Build-Depends:  debhelper (>= 7.0.50),
+                python2.7,
+                python-qt4,
+                python-opengl,
+                python-numpy,
+                python-qt4-gl,
+                dh-python,
+                python-sphinx,
+                python-matplotlib,
+                python | python-all | python-dev | python-all-dev,
+                quilt
+XS-Python-Version: 2.7
+Standards-Version: 3.9.6.0
 Homepage: http://www.makehuman.org/
 
 Package: makehuman
-Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- ${python:Depends},
- fontconfig,
- makehuman-data,
- libsdl-image1.2
-Recommends: aqsis
+Architecture: all
+Depends: ${misc:Depends},
+         ${python:Depends},
+         makehuman-data (>= 1.0.2),
+         python2.7,
+         python-numpy,
+         python-opengl,
+         python-qt4,
+         python-qt4-gl
+Conflicts: makehuman (<< 1.0.2)
+Replaces: makehuman
 Suggests: makehuman-doc
-XB-Python-Version: ${python:Versions}
 Description: Modelling of 3-Dimensional humanoid characters
  MakeHuman is a 3-Dimensional humanoid characters modelling software. Features
  that make this software innovative and unique include a new, highly intuitive
@@ -36,7 +39,11 @@
 
 Package: makehuman-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python2.7
+Conflicts: makehuman-data (<< 1.0.2)
+Replaces: makehuman-data
 Description: Modelling of 3-Dimensional humanoid characters (application data)
  MakeHuman is a 3-Dimensional humanoid characters modelling software. Features
  that make this software innovative and unique include a new, highly intuitive
