=== debian/watch ===
version=3
https://bitbucket.org/MakeHuman/makehuman/downloads .*/(\d\S*)\.zip
