## makehuman 1.1.0~git20160515

=== debian/changelog ===
makehuman (1.1.0~git20160515-1mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 30 Jun 2016 09:02:30 -0500

makehuman (1.1.0~git20160515-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 3.9.8. Menu dropped.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 26 May 2016 14:44:45 +0200

makehuman (1.1.0~git20160316-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 16 Mar 2016 19:51:39 +0100
