=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: makehuman
 Section: graphics
 Priority: optional
-Maintainer: Muammar El Khatib <muammar@debian.org>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
+Bugs: mailto: <maintainer@mepiscommunity.org>
 Build-Depends:  debhelper (>= 7.0.50),
                 python2.7,
                 python-qt4,
@@ -14,7 +16,7 @@
                 python | python-all | python-dev | python-all-dev,
                 quilt
 XS-Python-Version: 2.7
-Standards-Version: 3.9.6.0
+Standards-Version: 3.9.8.0
 Homepage: http://www.makehuman.org/
 
 Package: makehuman
