## makehuman 1.1.0

=== debian/changelog ===
makehuman (1.1.0-1) unstable; urgency=medium

  * Upstream stable release.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 20 Aug 2016 19:43:15 +0200
