=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: makehuman
 Section: graphics
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
+Maintainer: Muammar El Khatib <muammar@debian.org>
 Build-Depends:  debhelper (>= 7.0.50),
                 python2.7,
                 python-qt4,
