=== debian/changelog ===
makehuman (1.1.1-1~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 31 Oct 2018 17:27:02 -0700

makehuman (1.1.1-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 31 Oct 2018 17:16:54 -0700

makehuman (1.1.1-1) unstable; urgency=medium

  * Upstream stable release.
  * debian/compat: bump to compat level 9.
  * debian/copyright: fixed wildcards.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 24 Jun 2017 12:43:00 -0400
