=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: makehuman
 Section: graphics
 Priority: optional
-Maintainer: Muammar El Khatib <muammar@debian.org>
-Build-Depends:  debhelper (>= 7.0.50),
-                python2.7,
-                python-qt4,
-                python-opengl,
-                python-numpy,
-                python-qt4-gl,
-                dh-python,
-                python-sphinx,
-                python-matplotlib,
-                python | python-all | python-dev | python-all-dev,
-                quilt
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
+Build-Depends: debhelper (>= 7.0.50),
+               python2.7,
+               python-qt4,
+               python-opengl,
+               python-numpy,
+               python-qt4-gl,
+               dh-python,
+               python-sphinx,
+               python-matplotlib,
+               python | python-all | python-dev | python-all-dev,
+               quilt
 XS-Python-Version: 2.7
-Standards-Version: 3.9.8.0
+Standards-Version: 4.0.0
 Homepage: http://www.makehuman.org/
 
 Package: makehuman
@@ -56,7 +57,7 @@
 Package: makehuman-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-underscore, libjs-jquery
 Description: Modelling of 3-Dimensional humanoid characters (documentation)
  MakeHuman is a 3-Dimensional humanoid characters modelling software. Features
  that make this software innovative and unique include a new, highly intuitive
