=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,17 @@
 	    find  $(CURDIR)/debian/makehuman-data/usr/share/makehuman/ -name \*.obj -exec rm -rf {} \; ; \
 	    find  $(CURDIR)/debian/makehuman-data/usr/share/makehuman/ -type d -empty -delete ; \
 	fi
+	if [ -d "debian/makehuman-doc" ]; then \
+	    echo "Deleting files"; \
+	    rm -f $(CURDIR)/debian/usr/share/makehuman-doc/html/_static/underscore.js ; \
+	    rm -f $(CURDIR)/debian/usr/share/makehuman-doc/html/_static/jquery.js ; \
+	fi
 
 override_dh_auto_clean:
 	rm -rf $(CURDIR)/docs/sphinx/build/*
 	rm -f $(CURDIR)/makehuman/lib/getpath.pyc $(CURDIR)/makehuman/makehuman.pyc
 	dh_auto_clean
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
